"com.omnigroup.framework.OmniStyle.inspector.appearance" = "Text";
"com.omnigroup.framework.OmniStyle.inspector.appearance.color" = "Color";
"com.omnigroup.framework.OmniStyle.inspector.appearance.font" = "Font";
"com.omnigroup.framework.OmniStyle.inspector.appearance.underline" = "Underline";
"com.omnigroup.framework.OmniStyle.inspector.appearance.stroke" = "Text Border";
"com.omnigroup.framework.OmniStyle.inspector.appearance.shadow" = "Shadow";
"com.omnigroup.framework.OmniStyle.inspector.appearance.advanced" = "Advanced";
"com.omnigroup.framework.OmniStyle.inspector.style" = "Style Attributes";
